<?php

namespace common\models;

use yii\db\ActiveRecord;

/**
 * This is the model class for table "base_role_client_rules".
 *
 * @property int $id
 * @property int $role_id
 * @property string $rules
 */
class BaseRoleClientRules extends ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName(): string
    {
        return 'base_role_client_rules';
    }

    /**
     * {@inheritdoc}
     */
    public function rules(): array
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels(): array
    {
        return [
        ];
    }
}
